DeleteThisMessageAnd=Delete this message and all its descendants
Anonymous=Anonymous
Delete=Delete
ReplyToThisMessage=Reply to this Message
# command
Reply=Reply
EditThisMessage=Edit this Message
# command
Edit=Edit
# command
Rate=Rate
SeeTheIdentityOfThis=See the identity of this author
ExposeAuthor=Expose Author
AverageRating=Average Rating:
NotYetRated=Not Yet Rated
NumberOfPostsSingular=1 Message
NumberOfPostsPlural={0} Messages